@font-face {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Regular.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Medium.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Bold.woff);
}
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 900;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Black.woff);
}
@font-face {
  font-family: "M PLUS Rounded 1c";
  font-weight: 900;
  font-display: swap;
  src: url(../media/files/fonts/NotoSansJP-Black.woff);
}
.p-contact__inner .input-form {
  margin-top: 96px;
}
@media only screen and (max-width: 767px) {
  .p-contact__inner .input-form {
    margin-top: 64px;
  }
}
.p-contact__inner .form-group {
  display: flex;
  gap: 108px;
  padding: 32px 0;
  border-bottom: 2px solid #cccccc;
}
@media only screen and (max-width: 1023px) {
  .p-contact__inner .form-group {
    gap: 64px;
  }
}
@media only screen and (max-width: 767px) {
  .p-contact__inner .form-group {
    flex-direction: column;
    gap: 16px;
    padding: 24px 0;
  }
}
.p-contact__inner .form-group:first-of-type {
  padding-top: 0;
}
.p-contact__inner .form-group.messagedetail .control-label {
  align-items: flex-start;
  margin-top: 10px;
}
.p-contact__inner .control-label {
  width: 100%;
  max-width: 236px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 12px;
}
.p-contact__inner .control-label .required {
  width: 49px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  background: #FF695B;
  font-size: 14px;
}
.p-contact__inner .controls {
  width: 100%;
  max-width: 800px;
}
.p-contact__inner .controls input, .p-contact__inner .controls textarea, .p-contact__inner .controls select {
  width: 100%;
  background: #ffffff;
  border: 1px solid #cccccc;
  padding: 14px 24px;
  font-size: 16px;
}
.p-contact__inner .controls input::-moz-placeholder, .p-contact__inner .controls textarea::-moz-placeholder, .p-contact__inner .controls select::-moz-placeholder {
  color: #757575;
}
.p-contact__inner .controls input::placeholder, .p-contact__inner .controls textarea::placeholder, .p-contact__inner .controls select::placeholder {
  color: #757575;
}
.p-contact__inner .controls input {
  max-width: 480px;
}
@media only screen and (max-width: 767px) {
  .p-contact__inner .controls input {
    max-width: 100%;
  }
}
.p-contact__inner .controls textarea {
  min-height: 320px;
  width: 100% !important;
}
@media only screen and (max-width: 767px) {
  .p-contact__inner .controls textarea {
    min-height: 240px;
  }
}
.p-contact__inner .controls select {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
}
@media only screen and (min-width: 768px) {
  .p-contact__inner .controls select {
    cursor: pointer;
  }
}
.p-contact__inner .controls.message {
  max-width: 360px;
}
@media only screen and (max-width: 767px) {
  .p-contact__inner .controls.message {
    max-width: 100%;
  }
}
.p-contact__inner .controls.message > div {
  width: 100%;
  position: relative;
}
.p-contact__inner .controls.message > div::before {
  position: absolute;
  content: "";
  background-color: #504D4E;
  width: 14px;
  height: 8px;
  -webkit-clip-path: polygon(50% 100%, 100% 0, 0 0);
          clip-path: polygon(50% 100%, 100% 0, 0 0);
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
}
.p-contact__inner .submit {
  margin-top: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .p-contact__inner .submit {
    flex-direction: column;
    margin-top: 32px;
  }
}
.p-contact__inner .submit .btn-wrap {
  width: 100%;
  max-width: 400px;
  position: relative;
}
.p-contact__inner .submit .btn-wrap::before {
  position: absolute;
  content: "";
  width: 32px;
  height: 32px;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../media/images/common/link_btn.svg");
  transition: all 0.3s;
}
@media only screen and (min-width: 768px) {
  .p-contact__inner .submit .btn-wrap:has(.btn:hover)::before {
    right: 16px;
  }
}
.p-contact__inner .btn {
  width: 100%;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #A9CE52;
  border-radius: 30px;
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .p-contact__inner .btn {
    cursor: pointer;
  }
}
@media only screen and (max-width: 767px) {
  .p-contact__inner .btn {
    border-radius: 32px;
    height: 64px;
  }
}
.p-contact__inner label.error-tooltip {
  display: block;
  margin-top: 16px;
  color: #FF695B;
}
.p-contact__inner .check {
  margin-top: 56px;
}
.p-contact__inner .check label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
.p-contact__inner .check input {
  width: 24px;
  height: 24px;
  border: 2px solid #cccccc;
  border-radius: 4px;
  position: relative;
}
.p-contact__inner .check input:checked:before {
  position: absolute;
  top: 4px;
  left: 7px;
  transform: rotate(50deg);
  width: 4px;
  height: 8px;
  border-right: 3px solid #A9CE52;
  border-bottom: 3px solid #A9CE52;
  content: "";
}
.p-contact__inner .check a {
  color: #0077A6;
  text-decoration: underline;
}

.p-contact__btn {
  margin-top: 100px;
}
@media only screen and (max-width: 767px) {
  .p-contact__btn {
    margin-top: 64px;
  }
}/*# sourceMappingURL=contact.css.map */

.p-contact__inner .controls:has(.radio){
	display: flex;
	align-items: center;
	gap: 32px;
}
.p-contact__inner .controls .radio {
    display: flex;
    align-items: center;
    gap: 8px;
}

.p-contact__inner .controls input[type="radio"]{
    width: unset;
    background: #fff;
    border: 2px solid #ccc;
    padding: 0;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    position: relative;
}
.p-contact__inner .controls input[type="radio"]:checked::before {
    position: absolute;
	content: "";
    width: 12px;
    height: 12px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #A9CE52;
    border-radius: 50%;
}
.p-contact__inner .controls input[type="radio"]:hover {
    cursor: pointer;
}